Subject: 2nd summary: Modelling protein under point mutation

From: Jeremy R Greenwood <[email-masked]>
Date: Wed, 1 Mar 1995 17:48:50 +1100 (EST)

Following my previous summary, I have received further advice.

The original question concerned techniques for modelling structural
and functional changes in a protein which has undergone any one
of a number of single point mutations, and for which the X-ray 
crystal structure is known.

Thanks again for all your help,

Jeremy

---------------------------------------------------------------------------